;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"mainMonomials"
"nary"
"viewDeltaXDefault"
"genericRightNorm"
"showTypeInOutput"
"tanQ"
"to_UP"
"detSysNS"
"pointColorPalette"
"certainlySubVariety?"
"polar"
"complexRoots"
"newLine"
"processTemplate"
"enqueue!"
"random_poly"
"jacobiZeta"
"testComplexEquals"
"nthr"
"rotatez"
"listOfLists"
"hdmpToP"
"multiEuclidean"
"reducedDiscriminant"
"orbits"
"isAbsolutelyIrreducible?"
"makeUnit"
"differentialVariables"
"rowEchelon"
"tanh2trigh"
"normalisePoint"
"PollardSmallFactor"
"angerJ"
"isFreeNode?"
"minus!"
"lazyGintegrate"
"isobaric?"
"pushdown"
"birth"
"linearization"
"evaluateInverse"
"adjacencyMatrix"
"jacobian"
"condition"
"Lambda"
"append"
"wholeRagits"
"lprop"
"fractRagits"
"groebner"
"powerSum"
"coAdjoint"
"allRepeated"
"nthRoot"
"getDatabase"
"do_liou"
"doubleResultant"
"OMputEndBVar"
"rarrow"
"testModulus"
"finite?"
"cyclotomic_case?"
"qcolumnIndices"
"addSceneArrow"
"laplacianMatrix"
"quppertriangular?"
"inRadical?"
"modularInvariantJ"
"repeatedIndex"
"asinh"
"box"
"computeBasis"
"testcx"
"qmultiplyColumn!"
"+"
"sierpinskiDivide"
"ddfact"
"quadraticNonResidue"
"declare!"
"mrv_limit1"
"FormatRoman"
"subdivide"
"special_order"
"mathieu12"
"solveUniquely"
"clearTable!"
"toPermutation"
"hasTopPredicate?"
"any"
"rationalFunction"
"screenResolution3D"
"wordsForStrongGenerators"
"normalizeIfCan"
"cos"
"OMopenFile"
"appendRow!"
"freeCumulants"
"calcRanges"
"SturmHabichtCoefficients"
"emptyLattice"
"scan"
"isQuotient"
"symmetricTensors"
"possiblyInfinite?"
"yellow"
"diagonals"
"autoReduce"
"getType"
"gaussianDistribution"
"EQ"
"compBound"
"atoms"
"parenthesize"
"addPoint2"
"pointSizeDefault"
"polygamma"
"defaultEpilogue"
"chiSquare"
"quadraticForm"
"partitions"
"characteristicSet"
"tubePointsDefault"
"polygon?"
"truncated_mul_add2"
"OMputString"
"qcoerce"
"dunceHat"
"iidsum"
"deref"
"contract"
"const?"
"orthogonalConvolution"
"traceMatrix"
"comp"
"quotedOperators"
"generic?"
"writeSvg"
"poly_factor"
"printStatement"
"rightRank"
"pToHdmp"
"skewSFunction"
"primintegrate"
"postfix"
"subResultantGcd"
"integralBasis"
"interpret_in_new_env"
"ansatz"
"build"
"makeFloatFunction"
"sufactor_square_free"
"ceiling"
"every?"
"addSceneShape"
"remainder!"
"option"
"kernel"
"isMult"
"whileLoop"
"singleFactorBound"
"atom?"
"OMcloseConn"
"notelem"
"stopTable!"
"constant_subspace"
"sendGraphImage"
"constantIfCan"
"rootNormalize"
"ucodeToString"
"fibonacci"
"Zero"
"subst_var"
"naiveBeckermannLabahnMultipoint"
"rowSlice"
"nullary"
"resultantEuclidean"
"lambda"
"xftestNotEquals"
"createArrows2Din2D"
"tubePoints"
"kroneckerProduct"
"outputGeneral"
"dimensionsOf"
"createY"
"bivariateSLPEBR"
"rightScalarTimes!"
"arrayStack"
"testcase"
"HP_solve_I"
"popFortranOutputStack"
"realLiouvillian"
"reset"
"star"
"close!"
"choosemon"
"makeYoungTableau"
"boundary"
"cumulant2moment"
"genericLeftMinimalPolynomial"
"or"
"toggleDebugOutput"
"curry"
"variableOf"
"algextint"
"leadingCoefficient"
"Frobenius"
"characteristicSerie"
"reconstruct"
"acsch"
"tube"
"xftestTrueAux"
"subsetLattice"
"boxBoundary"
"orthonormalBasis"
"setScreenResolution"
"testfr"
"predicates"
"infix"
"OMencodingUnknown"
"rho"
"eliminationEquations"
"qzero?"
"jacobiMatrix"
"fortranLogical"
"do_with_error_env3"
"moebiusFunction"
"associates?"
"dioSolve"
"inverseColeman"
"dihedralGroup"
"invertALS"
"ramified?"
"title"
"rationalPower"
"pre_process"
"oddintegers"
"rewriteSetByReducingWithParticularGenerators"
"expa"
"principalIdeal"
"struveH"
"legendre"
"numberOfPrimitivePoly"
"arity"
"HP_solve_P"
"formalDiff2"
"diag"
"factorizationTransformations"
"complexIntegrate"
"message"
"leviCivitaSymbol"
"asecIfCan"
"UnVectorise"
"leftAlternative?"
"stop"
"numIndVar"
"pi"
"numberOfPrimes"
"testTrue"
"subNode?"
"setProperty"
"OMputFloat"
"unary?"
"octon"
"multiplyColumn!"
"setDialect"
"addColumnsRows!"
"nextLatticePermutation"
"OMmakeConn"
"li"
"lift"
"completeTransitivity"
"orbit"
"testsb"
"mainCoefficients"
"rootFactor"
"weierstrassP"
"singleFace"
"qShiftC"
"toVector"
"ode"
"sumOfDivisors"
"useSingleFactorBound"
"opposite"
"lSpaceBasis"
"taylor_via_deriv"
"refineUR!"
"OMopenString"
"besselI"
"collectUpper"
"OMgetEndBind"
"setlast!"
"quasiAlgebraicSet"
"rightTrim"
"S"
"boolWordPermute"
"cycleOpen"
"iisech"
"iicoth"
"complement"
"ellipseBoundary"
"brillhartIrreducible?"
"generalizedContinuumHypothesisAssumed"
"dehomogenize"
"setClosed"
"testLibraryErrorAux"
"mkPrim"
"size?"
"knownHandler?"
"splitList"
"approxSqrt"
"toTable"
"consnewpol"
"kummerU"
"ratDenom"
"getArrowIndex"
"blue"
"member?"
"lin_comb"
"intersect"
"setPosition"
"nextPrime"
"leaf?"
"makeEq"
"freeOf?"
"input"
"halfExtendedSubResultantGcd2"
"polynomial"
"logicF"
"diracDelta"
"regime"
"prolongMV"
"loopsNodes"
"pr2dmp"
"setvalue!"
"multinomial"
"numberOfCycles"
"wronskianMatrix"
"coth2trigh"
"physicalLength!"
"padicFraction"
"merge2"
"linearDependenceOverConstants"
"rightRecip"
"translate"
"leadingDer"
"divide!"
"lazyPquo"
"Beta"
"subPencil"
"isAntiChain?"
"coboundary"
"curveColorPalette"
"polCase"
"irreducibleFactors"
"LE"
"approximants"
"Psi"
"internalAugment"
"bright"
"mirror"
"numberOfNormalPoly"
"stronglyReduce"
"useSingleFactorBound?"
"charthRoot"
"F2FG"
"selectOrPolynomials"
"getZechTable"
"cond"
"uentries"
"palgLODE0"
"atanhIfCan"
"find_relation"
"extendedint"
"perfectNthPower?"
"bsolve"
"square?"
"ellipticF"
"jacobiP"
"dilog"
"isTimes"
"extendedLLL"
"createPrimitiveElement"
"getMaxRight"
"latticeMeetOfJoins"
"any?"
"setDefault!"
"row_operation_base"
"polynomial?"
"evenInfiniteProduct"
"next_subResultant2"
"log2"
"startTableGcd!"
"fullDisplay"
"chain"
"OMgetApp"
"looseEquals"
"make_imaginary_part_function"
"operatorHandlers"
"insert"
"symFunc"
"deepDiagramSvg"
"RF2UTS"
"Mu"
"subspace?"
"truncated_multiplication"
"factorSquareFreePolynomial"
"computeCycleEntry"
"branchIfCan"
"normal"
"toseInvertible?"
"differentials"
"distanceSquared"
"separate"
"removeRedundantFactorsInPols"
"applyRules"
"binomThmExpt"
"recip"
"commonDenominator"
"polarCoordinates"
"quotientByP"
"imag"
"squareFreePolynomial"
"maxLevel"
"LyndonCoordinates"
"lazy?"
"loop"
"gcdBasis"
"library"
"modifyPoint"
"groebSolve"
"coercePreimagesImages"
"chainSubResultants"
"trueEqual"
"Eta"
"axesColorDefault"
"nextSublist"
"parenthesizeIf"
"rewriteIdealWithRemainder"
"rootProduct"
"extractIndex"
"credPol"
"extractPoint"
"smesh"
"moment2cumulant"
"getMax"
"coproduct"
"closedCartesian"
"rightRegularRepresentation"
"lhs"
"D"
"reshape"
"classicalCumulants"
"algebraicSort"
"booleanCumulant2moment"
"cyclotomic_decomposition"
"stack"
"showTheSymbolTable"
"exists?"
"incXfFail"
"nextPartition"
"testRealEquals"
"MPtoMPT"
"truncate"
"tensorMap"
"inspect"
"irreducible?"
"destruct"
"powerAssociative?"
"algebraic?"
"tan2cot"
"pile"
"composites"
"radix"
"diagonalProduct"
"list?"
"hp_solve"
"localAbs"
"Y"
"ratexprInverse"
"cyclic"
"colinearity"
"constant?"
"setref"
"asinhIfCan"
"acos"
"jetVariables"
"rightZero"
"lists"
"sorted?"
"remainder"
"plusInfinity"
"cscIfCan"
"elRow1!"
"clipWithRanges"
"univcase"
"algebraicVariables"
"iiperm"
"BasicMethod"
"gamma"
"toseSquareFreePart"
"Epsilon"
"dimJ"
"in?"
"OMserve"
"deriv"
"polyPart"
"format"
"cup"
"equal?"
"cmult"
"safeCeiling"
"subdiagramSvg"
"expandPower"
"trim_mat!"
"guessHolo"
"flagFactor"
"linearAssociatedLog"
"integral?"
"solveLinearlyOverQ"
"swapColumns!"
"merge_exponents"
"taylorQuoByVar"
"legendreP"
"linear?"
"pade"
"light"
"horizSplit"
"indentFortLevel"
"lieAdmissible?"
"OMlistCDs"
"map!"
"homologyz"
"convert"
"inverse_cyclotomic"
"linearExtend"
"plotPolar"
"squareFreeLexTriangular"
"getSimplifyDenomsFlag"
"nextColeman"
"shanksDiscLogAlgorithm"
"fort_clean_lines"
"coefficient"
"geometric"
"coeffs1"
"empty"
"R1_to_R2_coercion"
"cap"
"showAllElements"
"doubleDisc"
"nextItem"
"delta"
"approximate"
"cExp"
"repack_polys"
"incrementKthElement"
"alg_reduce"
"r2m"
"landen"
"graphStates"
"var1StepsDefault"
"UpTriBddDenomInv"
"smaller?"
"moment2jacobi"
"degree"
"environment"
"critBonD"
"incTest"
"eq?"
"dilate"
"Zeta"
"isAntisymmetric?"
"iiabs"
"pack_exps"
"pa_to_sup"
"viewDefaults"
"lazyEvaluate"
"binaryTree"
"rewriteIdealWithHeadRemainder"
"solveInField"
"listOfMonoms"
"draw"
"specialise"
"generalizedContinuumHypothesisAssumed?"
"testlw"
"coeffs0"
"weierstrassSigma0"
"youngGroup"
"jordanAdmissible?"
"prinshINFO"
"addObject!"
"bandedJacobian"
"euclideanGroebner"
"meshPar1Var"
"explicitlyFinite?"
"kleinBottle"
"normal01"
"cocyclotomic_decomposition"
"conical"
"OMgetInteger"
"qroot"
"bandMatrix"
"cubicalComplex"
"quo"
"distributionByJacobiParameters"
"LLFI_to_LPA"
"position"
"exp_lower_bound"
"oddInfiniteProduct"
"graphImage"
"partition"
"enableDebugOutput"
"inR?"
"OMputEndBind"
"freeMultiplicativeConvolution"
"middle"
"getVertices"
"badNum"
"ellipticPi"
"sechIfCan"
"iiretractVar"
"argscript"
"danilewski"
"rabs"
"mainSquareFreePart"
"alg_split_root0"
"setrest!"
"pointColorDefault"
"iicsc"
"arrowName"
"ei_int"
"getBoundValue"
"factorList"
"lfunc"
"size"
"genericRightMinimalPolynomial"
"zRange"
"iisqrt3"
"airyAiPrime"
"init"
">"
"match?"
"quadraticNorm"
"OMsupportsSymbol?"
"lub"
"symmetricRemainder"
"algintegrate"
"rubiksGroup"
"parent"
"left"
"rst"
"outputFloating"
"minimalMatrix"
"addSceneDef"
"integralRepresents"
"presub"
"nilFactor"
"Hausdorff"
"eulerE"
"qnew"
"balancedFactorisation"
"sech2cosh"
"hadamard"
"pow"
"contractSolve"
"xftestEquals"
"alternative?"
"addSceneRuler"
"partial"
"projection"
"handler"
"squareMatrix"
"conditionsForIdempotents"
"su_irreducible?"
"canonicalMoebiusFunction"
"cSech"
"cycleClosed"
"mapall"
"denom"
"stransform"
"entry?"
"compile"
"riemannZeta"
"arbFunctions"
"invertIfCan"
"pol"
"cycleElt"
"solveLinearPolynomialEquation"
"pack_exps0"
"orientedFacetUnsigned"
"parse_integer"
"acoth"
"airyBiPrime"
"chvar"
"normalizeDIAG!"
"distanceMatrix"
"namedPoints"
"extractBottom!"
"#"
"numericIfCan"
"minColIndex"
"jacobiTheta"
"iprint"
"struveL"
"representationType"
"partialDenominators"
"incidenceAlgebra"
"naiveBeckermannLabahn0"
"halfExtendedResultant1"
"mrv_cmp"
"*"
"solveFor"
"naiveBeckermannLabahn"
"minimalPolynomial"
"rur"
"maxPoints"
"rquo"
"associatorDependence"
"tRange"
"differentiate"
"irreducibleRepresentation"
"evenlambert"
"prolateSpheroidal"
"meetIfCan"
"sivec"
"expt"
"setScreenResolution3D"
"invertMIN"
"lfextendedint"
"plus"
"rank"
"Omega"
"select"
"d"
"linearlyDependentOverZ?"
"ReduceOrder"
"viewWriteDefault"
"infix?"
"rsimp"
"tensor"
"createSceneGroup"
"conjugates"
"mfactor"
"minimumExponent"
"region"
"makeObject"
"OMgetEndAtp"
"Or"
"linearDependence"
"label"
"multiIndex"
"mapDown!"
"stronglyReduced?"
"Kappa"
"jacobi2poly"
"duplicates?"
"K"
"trigs2explogs"
"joinIfCan"
"mesh"
"getMin"
"generalizedInverse"
"refactor"
"gen_ef"
"subSylvesterMatrix"
"ini_rdata"
"epsilon"
"semicolonSeparate"
"Xi"
"testcp"
"iAiryAiPrime"
"incFatal"
"make_real_part_function"
"trailingCoefficient"
"bivariatePolynomials"
"mutable?"
"slash"
"writeLine!"
"updateStatus!"
"tableau"
"monicCompleteDecompose"
"bat1"
"factorsOfDegree"
"eliminationSolve"
"homologyc2"
"property"
"setGcdMode"
"controlPanel"
"tanh2coth"
"monomial"
"debug"
"intcompBasis"
"interpretString"
"OMread"
"lambert_via_newton1"
"divideExponents"
"sphereSolid"
"shiftRoots"
"evaluate"
"Vectorise"
"stranslate"
"polylog_int"
"dec"
"bipolarCylindrical"
"factorizationSolve"
"epilogue"
"screenCoordX"
"logical?"
"prime?"
"distributionBySTransform"
"stoseInvertible?"
"updatD"
"basisOfNucleus"
"dmpToHdmp"
"width"
"numberOfComponents"
"initial"
"logpart"
"precision"
"clearFortranOutputStack"
"continue"
"fortranDoubleComplex"
"selectAndPolynomials"
"linearize"
"code"
"terminal"
"addRowsColumns!"
"npcoef"
"mainMonomial"
"outputAsFortran"
"rationalApproximation"
"curve?"
"solve1"
"crushedSet"
"rowEchLocal"
"cardinality"
"rroot"
"red"
"genVectorStream"
"alg_trial_division"
"mvar"
"purge!"
"BY"
"trapezoidalo"
"headReduce"
"formatExpression"
"addColumns!"
"lazyResidueClass"
"rootOf"
"refactorIndexes"
"airyAi"
"kelvinKei"
"firstUncouplingMatrix"
"="
"supersub"
"outputList"
"rational"
"expextint"
"underscore"
"coordinatesIfCan"
"hcenter"
"wrregime"
"pole?"
"ordinalPower"
"powers"
"numberOfFactors"
"isFixPoint?"
"rightFactorIfCan"
"clipParametric"
"datalist"
"exp1"
"rightQuotient"
"factorial"
"coerceP"
"norm"
"cTan"
"empty_poly"
"minimumDegree"
"atrapezoidal"
"Omicron"
"imagE"
"lookup"
"maxRowIndex"
"motzkinPathArray"
"groupPresentation"
"last"
"addCube"
"update"
"moments"
"writeVRML"
"cAcsc"
"xmlElement"
"resetNewGreek"
"chineseRemainder"
"ParCondList"
"euclideanNormalForm"
"tanAn"
"hue"
"leftRegularRepresentation"
"getIndexs"
"iAiryBiPrime"
"posetM5"
"standardBasisOfCyclicSubmodule"
"chebyshevU"
"supRittWu?"
"initiallyReduced?"
"setFormats!"
"nthRootIfCan"
"guessPade"
"pop!"
"mesh?"
"OMgetEndObject"
"operators"
"conjugate"
"LowTriBddDenomInv"
"iiHypergeometricF"
"distinct_partition"
"powern"
"triangle"
"iifact"
"appendSupport!"
"polylog"
"deleteProperty!"
"cdr"
"singRicDE"
"moment2Stransform"
"lineColorDefault"
"fglmIfCan"
"pointPlot"
"divideIfCan!"
"patternMatchTimes"
"leadingSupport"
"guessBinRat"
"exponential"
"testlc"
"ratDsolve"
"removeRoughlyRedundantFactorsInPols"
"delete"
"OMconnInDevice"
"LUInverse"
"leftFactorIfCan"
"close"
"dU"
"pToDmp"
"monicLeftDivide"
"ratPoly"
"lowerCase?"
"mapdiv"
"distFact"
"cyclicSubmodule"
"orientedFacet"
"guessPRec"
"alphaHilbert"
"expandLog"
"mpsode"
"clearTheSymbolTable"
"setTransform!"
"setCondition!"
"iiacosh"
"tau"
"sufactor"
"erfi"
"paraboloidal"
"mapUnivariateIfCan"
"closedTensor"
"lastSubResultantEuclidean"
"nullary?"
"update!"
"failed"
"makeCell"
"iiatan"
"rightDivide"
"minimalRepresentation"
"columnSpan"
"setMult!"
"acoshIfCan"
"eval1"
"axes"
"bumptab1"
"multiset"
"decreasePrecision"
"sqrt"
"branchPointAtInfinity?"
"createX"
"frobenius"
"primPartElseUnitCanonical"
"interval"
"primitivePart!"
"toStringConven"
"rsimp1"
"OMUnknownSymbol?"
"endSubProgram"
"leftExactQuotient"
"statistics"
"counit"
"assoc"
"setEpilogue!"
"ordinalAdd"
"disableDebugOutput"
"createThreeSpace"
"posetL7"
"AND"
"monologextint"
"spherical"
"exponenta"
"log"
"error"
"projectiveSpace"
"leftGcd"
"csubst"
"listRepresentation"
"quartic"
"xi"
"setSimpMode"
"suffix?"
"lin_sol"
"writeCategory"
"split_mat!"
"support"
"complex?"
"stoseInvertibleSet_sqfreg"
"distinct_partitions"
"addSceneGroup"
"orientedFacetIfCan"
"getRef"
"algint"
"clipSurface"
"simplicialComplex"
"trapezoidal"
"writeSvgQuantised"
"roughSubIdeal?"
"rest"
"htrigs"
"odd?"
"realSolve"
"explogs2trigs"
"createZechTable"
"lambert"
"setEmpty!"
"cylindricalDecomposition"
"mathieu22"
"innerEigenvectors"
"stoseInternalLastSubResultant"
"radicalSolve"
"blankSeparate"
"invertSTD"
"floor"
"shift_mat!"
"usingTable?"
"leftFactor"
"stoseLastSubResultant"
"printStats!"
"modularFactor"
"internalDecompose"
"cSec"
"lastSubResultant"
"forLoop"
"trunc"
"key"
"center"
"diagonal"
"rightNorm"
"tanSum"
"removeCoshSq"
"lagrange"
"posetN5"
"addMatchRestricted"
"qnilpotent?"
"mantissa"
"beauzamyBound"
"RittWuCompare"
"solve"
"elt"
"char_pol"
"atanh"
"monotoneCumulants"
"abelianGroup"
"outputAsTex"
"badValues"
"validExponential"
"systemCommand"
"zerosOf"
"moebius"
"nary?"
"solid?"
"quartic2"
"pseudoQuotient"
"absolutelyIrreducible?"
"aCubic"
"exquo"
"idealiser"
"factor"
"cAsin"
"lexico"
"acotIfCan"
"checkType"
"atom_to_string"
"linGenPos"
"getVertexIndex"
"pre_smith"
"leftRemainder"
"conjug"
"stosePrepareSubResAlgo"
"roughBasicSet"
"constantKernel"
"rangePascalTriangle"
"variableName"
"patternVariable"
"phi"
"withPredicates"
"mainPrimitivePart"
"iExquo"
"get_variables"
"rootBound"
"multiplyExponents"
"monotoneCumulant2momentPoly"
"less?"
"cosh2sech"
"binaryTournament"
"zero"
"addSceneClip"
"aQuartic"
"guessExpRat"
"insertTop!"
"leader"
"coerce_Q"
"iidprod"
"iisqrt2"
"divisorCascade"
"createSceneArrow"
"parametersOf"
"normal?"
"enterInCache"
"zeroVector"
"nodeFromNode"
"leastPower"
"roughEqualIdeals?"
"dimS"
"euler"
"addArrow!"
"normalForm"
"radicalEigenvalues"
"expIfCan"
"DiffAction"
"OMReadError?"
"newSubProgram"
"testro"
"universe"
"lyndonIfCan"
"contains?"
"moduleSum"
"denominators"
"partialQuotients"
"class"
"generalPosition"
"mul_by_binomial"
"basisOfCommutingElements"
"binomial"
"removeConstantTerm"
"try_real"
"quotient"
"getDialect"
"createSceneText"
"refined?"
"real"
"call"
"qShiftAction"
"sequence"
"sum"
"refine!"
"iAiryBi"
"OMgetError"
"coverMatrix"
"brace"
"polyred"
"sortLD"
"JContinuedFraction"
"check_sol1a"
"iitanh"
"detSys"
"OMgetBVar"
"generic"
"interpret"
"minIndex"
"const"
"nthExpon"
"head"
"finitePoset"
"limit"
"possiblyNewVariety?"
"toString"
"redmat"
"numFunEvals3D"
"OMsend"
"reduceBasisAtInfinity"
"resetVariableOrder"
"parts"
"listOfTerms"
"row"
"musserTrials"
"list"
"diophantineSystem"
"monicRightFactorIfCan"
"transcendent?"
"cPower"
"nextSubsetGray"
"rotate"
"basisOfRightNucleus"
"ellipticRF"
"extendedCoords"
"maxint"
"ellipticRJ"
"subspace"
"makeop"
"lquo"
"OMputInteger"
"numeric"
"unkextint"
"One"
"probablyZeroDim?"
"GospersMethod"
"setLabelValue"
"taylorRep"
"unrankImproperPartitions0"
"hdmpToDmp"
"invertible?"
"simpson"
"infieldint"
"parabolic"
"mindeg"
"wordInGenerators"
"denomRicDE"
"my_digamma"
"child"
"integrate"
"equation"
"B1solve"
"weierstrassPPrime0"
"toroidal"
"inc"
"do_with_error_env1"
"topPredicate"
"prolongSymbol"
"fracPart"
"maxSubst"
"argument"
"diffU"
"areEquivalent?"
"explicitlyEmpty?"
"getNames"
"elimZeroCols!"
"fraction"
"dP"
"setHandler!"
"landen2"
"insertionSort!"
"internalSubPolSet?"
"coerceListOfPairs"
"exprToUPS"
"clip"
"monotoneCumulant2moment"
"complexZeros"
"pack!"
"weierstrassPInverse"
"functionGraph"
"pseudoDivide"
"isChain?"
"domainOf"
"rotatex"
"dim"
"iiAiryAi"
"lcmCoef"
"display"
"mainForm"
"writeX3d"
"listYoungTableaus"
"removeRoughlyRedundantFactorsInPol"
"createSceneIFS"
"torsionIfCan"
"totalLex"
"linearPolynomials"
"factorFraction"
"allSimpleCells"
"first"
"gen_exp"
"jordanAlgebra?"
"laplace"
"createSceneRoot"
"nullBoundary"
"antisymmetricTensors"
"conditionP"
"addChild!"
"cosSinInfo"
"viewPhiDefault"
"VSUPPI_to_VPA"
"OMgetEndApp"
"linearlyDependent?"
"commaSeparate"
"getIndexes"
"routeArrows"
"coth2tanh"
"fortFormatHead"
"infinity"
"proposition"
"toCayleyGraph"
"implies"
"monomialIntegrate"
"makeGraphImage"
"addPlot1Din2D"
"back"
"showAll?"
"qrowIndices"
"homologyzc2"
"currentSubProgram"
"getName"
"coHomology"
"iota"
"someBasis"
"createRandomElement"
"binarySearchTree"
"bandedHessian"
"optional"
"modTree"
"sech"
"productFacet"
"bipolar"
"split"
"numerators"
"semiDegreeSubResultantEuclidean"
"diffP"
"zeroDim?"
"isI?"
"createSceneClip"
"expand"
"mainDefiningPolynomial"
"topFortranOutputStack"
"isNodeLeaf?"
"formatFloat"
"sumOfKthPowerDivisors"
"meshPar2Var"
"OMputAtp"
"OMgetString"
"extendedResultant"
"perm_to_vec"
"lazyPremWithDefault"
"constDsolve"
"mainVariableOf"
"rischNormalize"
"ravel"
"eval_at"
"setImagSteps"
"makeDisjoint"
"wholeRadix"
"bound"
"properties"
"setNotation"
"addSceneNamedPoints"
"moment2nthJacobi"
"retractable?"
"status"
"primitive?"
"genericRightDiscriminant"
"algebraicCoefficients?"
"booleanCumulants"
"copy!"
"hessian"
"lllip"
"isS?"
"U"
"testsc"
"declare"
"LUDecomp"
"e"
"complementaryBasis"
"removeDuplicates!"
"OMputEndObject"
"complexEigenvectors"
"represents"
"regularRepresentation"
"mapUnivariate"
"drawStyle"
"annihilate?"
"midpoint"
"rightGcd"
"toObj"
"mathieu24"
"pastel"
"subResultantsChain"
"addPointLast"
"hasHi"
"principalSubResultantSet"
"createSceneDef"
"subSet"
"cubicalFacet"
"factorset"
"rightMinimalPolynomial"
"pushFortranOutputStack"
"infiniteProduct"
"doubleFloatFormat"
"unbind"
"oblateSpheroidal"
"createPrimitiveNormalPoly"
"parseVarTerm"
"OMreadStr"
"delta_deriv"
"VSUPS_to_VPA"
"free?"
"upperCase?"
"qsetelt!"
"altsupersub"
"coefficientSet"
"algtower"
"poly_int"
"sinh"
"decomposeFunc"
"addMatch"
"orthogonalPolynomials"
"vectorise"
"imagk"
"changeExprLength"
"permanent"
"carmichaelLambda"
"row_operation_modular"
"atan1"
"hMonic"
"startTableInvSet!"
"thetaCoord"
"ski"
"kroneckerSum"
"naryPlus"
"yRange"
"tubePlot"
"ePseudoscalar"
"cCoth"
"cCsch"
"nsqfree"
"mul"
"substitute"
"exteriorDifferential"
"reduction"
"updatF"
"exprToXXP"
"mrv_rewrite0"
"computeCycleLength"
"push!"
"SturmHabichtSequence"
"variationOfParameters"
"genericPosition"
"moebiusMatrix"
"indicialEquation"
"transform"
"continuedFraction"
"showElements"
"invertibleElseSplit?"
"radicalEigenvectors"
"Alpha"
"pquo"
"do_param_RDE"
"safeFloor"
"cyclotomic_array"
"mkIntegral"
"graeffe"
"reduceBasis0"
"homogeneous?"
"semiResultantReduitEuclidean"
"monic?"
"applyQuote"
"basisOfLeftNucleus"
"genVectorStream2"
"newton"
"leftRank"
"critB"
"indexToObject"
"write"
"upperCase!"
"high"
"left_ext_GCD"
"deepestTail"
"symmetricDifference"
"lambertW0"
"quoted?"
"createMultiplicationTable"
"numberOfMonomials"
"firstn"
"get_fort_indent"
"t"
"operator"
"lin_comb!"
"sipnt"
"prem"
"nodeOf?"
"acsc"
"generalInfiniteProduct"
"do_quo"
"lcm"
"expint"
"ptree"
"variable"
"logIfCan"
"setProperties"
"outputForm"
"testsuite"
"cAcosh"
"zeroSetSplitIntoTriangularSystems"
"setMinPoints3D"
"polyRicDE"
"collectQuasiMonic"
"freeCumulant"
"coHeight"
"asimpson"
"copy_mat_part"
"createSceneLine"
"line"
"maxPower"
"mainVariable?"
"recolor"
"Not"
"createSceneUse"
"nonQsign"
"slex"
"realZeros"
"discriminant"
"pattern"
"trigs"
"refinementSolve"
"factorizationEquations"
"swap!"
"incXfPass"
"Aleph"
"cyclotomic?"
"lowerCase"
"biRank"
"negative?"
"gnuDraw"
"mainValue"
"setRow!"
"formatSymbol"
"perfectNthRoot"
"root?"
"sncndn"
"ridHack1"
"incr"
"rowMatrix"
"lexTriangular"
"halfExtendedSubResultantGcd1"
"acschIfCan"
"iiasinh"
"objects"
"iexactQuo"
"perfectSqrt"
"setPoly"
"comment"
"rightFactor"
"lc"
"guessAlgDep"
"kronecker_prod1"
"freePoissonDistribution"
"swap"
"lepol"
"multi_SPDE"
"listLoops"
"replaceKthElement"
"normalDenom"
"GT"
"nodeToArrow"
"critT"
"char_pol_via_interpolation"
"eigenvectors"
"sinIfCan"
"sameFace?"
"morphism"
"unparse"
"oneDimensionalArray"
"roman"
"bringDown"
"cAtanh"
"mainVariable"
"leftQuotient"
"moment2booleanCumulant"
"putColorInfo"
"guessAlg"
"bezoutResultant"
"particularSolutionOverConstants"
"getStatement"
"whatInfinity"
"monomials"
"orderDim"
"genus"
"moment2jacobi2"
"monicModulo"
"get_output_mode"
"isPower"
"loopPoints"
"read!"
"retractIfCan"
"redPo"
"toggleAlternativeOutput"
"particularSolutionOverQ"
"print"
"psolve"
"alphanumeric?"
"shade"
"rem"
"indexes"
"unrankImproperPartitions1"
"expb"
"iteratedInitials"
"inverseLaplace"
"makeResult"
"constantOperator"
"mrv_rewrite"
"lazyPseudoDivide"
"linearSearch"
"jacobiCn"
"multiplicative?"
"leftExtendedGcd"
"numberOfComposites"
"matrixGcd"
"getEq"
"formatFunction"
"showFortranOutputStack"
"~="
"minset"
"removeSinSq"
"schwerpunkt"
"intBasis"
"xftestComplexEqualsAux"
"totalDegree"
"hasoln"
"prodiag"
"sort"
"columnSpace"
"OMputVariable"
"gcdPolynomial"
"createNormalElement"
"divisors"
"rdregime"
"LyndonWordsList1"
"basisOfLeftAnnihilator"
"seedRandom"
"lllp"
"hex"
"setright!"
"localIntegralBasis"
"internal?"
"qswapColumns!"
"rootSplit"
"palgintegrate"
"simplicialComplexIfCan"
"undirectedGraph"
"random"
"stripCommentsAndBlanks"
"isOp"
"hankelIndices"
"laplacian"
"nodeToNode"
"csc2sin"
"isPlus"
"nonSingularModel"
"kgraph"
"radicalEigenvector"
"interpolate"
"ShiftC"
"readLineIfCan!"
"primitivePart"
"empty_mat"
"weights"
"round"
"options"
"spanningForestNode"
"qsetrest!"
"landen1"
"besselK"
"seriesSolve"
"sayLength"
"leftUnits"
"ran"
"tryTwoFactor"
"OMconnOutDevice"
"positive?"
"power"
"iiBeta"
"ord"
"scalarMatrix"
"int"
"critMonD1"
"Pm"
"logextint"
"createLowComplexityNormalBasis"
"diagonal?"
"algDsolve"
"mapMatrixIfCan"
"hyperelliptic"
"rational?"
"STransform2"
"pointLists"
"checkExtraValues"
"indiceSubResultant"
"FG2F"
"components"
"xCoord"
"normalize!"
"semiResultantEuclidean2"
"cross"
"reducedSystem"
"leadingTerm"
"rightUnit"
"fresnelC"
"addSceneText"
"roughBase?"
"findNonZeroEntry"
"countRealRoots"
"cAcos"
"setStatus!"
"mainVariables"
"sec2cos"
"asech"
"rows"
"precondition"
"check"
"semiResultantEuclidean1"
"Upsilon"
"insert!"
"leadingCoefficientRicDE"
"exp0"
"monomial1"
"minPrecedence"
"to_mod_pa"
"objectOf"
"intoMatrix"
"nextPrimitiveNormalPoly"
"meatAxe"
"closedCurve"
"algextint_base"
"over"
"normalize"
"test"
"characteristic"
"univariatePolynomials"
"bat"
"OMencodingBinary"
"setDifference"
"associative?"
"stirling"
"param_rde2"
"optional?"
"createSceneGraph"
"createPlot2Din3Dparametric"
"gcdcofactprim"
"extended_gcd"
"getPickedPoints"
"SturmHabicht"
"henselFact"
"normalElement"
"conj"
"OMgetType"
"analyseSymbol"
"printInfo"
"tanhIfCan"
"randnum"
"resultantSet"
"OMgetEndBVar"
"entries"
"removeDuplicates"
"tab"
"stFunc2"
"triangularSystems"
"NOT"
"testln"
"linearlyDependentOverConstants?"
"duplicates"
"arcsineDistribution"
"repack1"
"lommelS2"
"transformationMatrix"
"constantOpIfCan"
"mapmult"
"idealiserMatrix"
"getArrows"
"var1Steps"
"primaryDecomp"
"ratexpr"
"transition_matrices"
"svec"
"weierstrassSigma"
"eyeDistance"
"queue"
"groebner?"
"brillhartTrials"
"factor1"
"one"
"inHallBasis?"
"rightIdentity"
"simplifyExp"
"minPoints3D"
"search"
"countRealRootsMultiple"
"whittakerW"
"scripts"
"leftScalarTimes!"
"prod"
"makeSeries"
"acothIfCan"
"sin?"
"isDirectSuccessor?"
"DiffC"
"laurentIfCan"
"testNotEquals"
"F2EXPRR"
"kelvinKer"
"incXfFatal"
"resultantReduitEuclidean"
"assign"
"intersection"
"lazyIrreducibleFactors"
"blockStructure"
"xftestRealEquals"
"getGraph"
"complex_roots"
"Delta"
"signAround"
"diff_map"
"transformColumns!"
"printCode"
"monotoneConvolution"
"internalIntegrate"
"point"
"rewriteIdealWithQuasiMonicGenerators"
"setPredicates"
"iiAiryAiPrime"
"omError"
"iipolygamma"
"distributionByClassicalCumulants"
"complete"
"setColumn!"
"curryLeft"
"completeSmith"
"refinementGroebner"
"normalizedAssociate"
"isCompound?"
"extend"
"hankelMatrix"
"dot"
"solutionVector"
"rightExtendedGcd"
"llprop"
"monicDivide"
"romberg"
"mergeDifference"
"concat!"
"collect"
"finiteLattice"
"genericLeftTraceForm"
"karatsubaOnce"
"semiSubResultantGcdEuclidean2"
"messagePrint"
"makeFEq"
"degreePartition"
"nodes"
"elColumn2!"
"inverseIntegralMatrixAtInfinity"
"digit?"
"cosh"
"compound"
"outDegree"
"setfirst!"
"allRootsOf"
"arrowsFromNode"
"unitStep"
"coerce"
"vspace"
"constructOrdered"
"subMatrix"
"drawCurves"
"parseTerm"
"solveLinearPolynomialEquationByFractions"
"partialNumerators"
"symmetricProduct"
"outputArgs"
"sPol"
"subscript"
"indices"
"numberOfDivisors"
"cschIfCan"
"jacobiSn"
"rmap"
"normalizeRHS!"
"userOrdered?"
"subPolSet?"
"abs"
"jacobi"
"coth"
"heapSort"
"nlexSmaller?"
"nand"
"tubeRadius"
"testpd"
"repeatUntilLoop"
"hconcat"
"leadingExponent"
"even?"
"basisOfLeftNucloid"
"extendIfCan"
"disableAlternativeOutput"
"createSceneTransform"
"semiDiscriminantEuclidean"
"atType"
"useEisensteinCriterion"
"distanceWeighted"
"alphabetic"
"isPointLeaf?"
"laurentRep"
"incPass"
"viewPosDefault"
"screenCoordY"
"linSolve"
"low"
"printingInfo?"
"setFormat!"
"HP_solve"
"roughUnitIdeal?"
"airyBi"
"element?"
"randomLC"
"complex_curve"
"qswapRows!"
"third"
"parseILTerm"
"quasiRegular?"
"iiexp"
"pseudoRem"
"shallowExpand"
"merge"
"quasiMonic?"
"operation"
"rotatey"
"rightRankPolynomial"
"shrinkable"
"fffg"
"script"
"UTS2UP"
"matrix"
"bivariate?"
"Nu"
"eqRep?"
"removeRoughlyRedundantFactorsInContents"
"nullity"
"flexible?"
"iipow"
"getChildren"
"mrv_sign"
"id"
"chebyshevT"
"times"
"subresultantVector"
"rdHack1"
"cLog"
"semiLastSubResultantEuclidean"
"SturmHabichtMultiple"
"totalfract"
"char_pol_via_den_interpolation"
"horizJoin"
"primitiveRowEchelon"
"removeSquaresIfCan"
"<="
"tex"
"vark"
"getVariable"
"isFunctional?"
"flatten"
"prime"
"filterWhile"
"normalALS"
"cAcoth"
"rightMult"
"hermite"
"iiatanh"
"upperCase"
"integral"
"replace"
"safetyMargin"
"qdiagonal"
"expressIdealMember"
"scaleRoots"
"columns"
"mainCharacterization"
"nextIrreduciblePoly"
"HP_solve_A"
"vector"
"doubleComplex?"
"characteristicPolynomial"
"cAcot"
"subordinationConvolution"
"result"
"csolve_pol"
"positiveSolve"
"startPolynomial"
"csch"
"iiBesselK"
"cons"
"setArr"
"seriesToOutputForm"
"OMputApp"
"element"
"F"
"style"
"homology"
"transformRows!"
"quasiComponent"
"satisfy?"
"top"
"OMunhandledSymbol"
"mathieu11"
"stopMusserTrials"
"extendedLLL!"
"subNodeOf?"
"getVert"
"maxDerivative"
"minrank"
"distribute"
"getIndexesSigned"
"gderiv"
"closedCurve?"
"gcdDecomposition"
"addSceneUse"
"Rho"
"derivationCoordinates"
"copy"
"addmod"
"multMonom"
"pre_lr"
"unprotectedRemoveRedundantFactors"
"hitherPlane"
"tValues"
"identity"
"innerint"
"stirling1"
"writePackage"
"initials"
"debug3D"
"HP_solve_M"
"frst"
"enterPointData"
"fprindINFO"
"char"
"matrixConcat3D"
"open"
"dominantTerm"
"OMParseError?"
"startStats!"
"formatInteger"
"prefix"
"solveLinear"
"approxNthRoot"
"createSceneShape"
"screenCoordZ"
"getMultiplicationTable"
"objectToIndex"
"pack_modulus"
"iter"
"poisson"
"integralCoordinates"
"component"
"rightMinimization"
"symmetricGroup"
"sec"
"filterUntil"
"aromberg"
"putGraph"
"redux"
"common"
"upDateBranches"
"physicalLength"
"lerchPhi"
"point?"
"basis"
"fillPascalTriangle"
"diagramHeight"
"medialSet"
"factorSquareFree"
"reduceBasis"
"simplify"
"setPrologue!"
"theta"
"LODO2FUN"
"LLL"
"charpol"
"heap"
"autoReduced?"
"torusSurface"
"possibleOrder"
"formatString"
"rightTraceMatrix"
"simplifyLog"
"next"
"fortranTypeOf"
"lexGroebner"
"solveLinearOverConstants"
"stoseInvertible?_sqfreg"
"addPlot2Din3Dparametric"
"unpack_poly"
"arrowsFromArrow"
"cAsinh"
"lazyPseudoRemainder"
"Si"
"rowEch"
"one?"
"isVector?"
"totalGroebner"
"ruleset"
"cubic"
"tableForDiscreteLogarithm"
"defineProperty"
"mdeg"
"rootPower"
"subTriSet?"
"purelyAlgebraicLeadingMonomial?"
"true"
"li_int"
"qequal?"
"canonicalIfCan"
"coefficients"
"meshFun2Var"
"OMputError"
"sumBasis"
"getArr"
"leftUnit"
"get_used_intrinsics"
"eigenvector"
"normalizedDivide"
"divergence"
"difference"
"setMinPoints"
"generators"
"statement2Fortran"
"meixnerM"
"primitiveMonomials"
"addWArrow!"
"units"
"refinementEquations"
"Pnan?"
"createSceneArrows"
"mathieu23"
"solveRetract"
"addSceneArrows"
"LLFPI_to_LPA"
"exprToPS"
"makeCrit"
"monomial?"
"viewport2D"
"unmakeSUP"
"generator"
"karatsubaDivide"
"OMwrite"
"get_value"
"createSceneRuler"
"halfExtendedResultant2"
"testcaseNoClear"
"setMult"
"guessADE"
"moduloP"
"hexDigit"
"scalar?"
"numberOfImproperPartitions"
"splitSquarefree"
"EXPRR2F"
"mightHaveRoots"
"expPot"
"invmultisect"
"name"
"createNormalPoly"
"maximumExponent"
"internalZeroSetSplit"
"weierstrassZeta0"
"pretendOfType"
"posetP6"
"imagI"
"gbasis"
"qscaleBlock!"
"patternMatch"
"guessFE"
"cot2trig"
"create3Space"
"associatedEquations"
"top_split"
"superscript"
"sin2csc"
"pascalTriangle"
"clexSmaller?"
"antisymmetric?"
"weight"
"remove_denoms"
"unitVector"
"leftCharacteristicPolynomial"
"reduce"
"range"
"OMlistSymbols"
"derivativeOf?"
"hypergeometricF"
"m_inverse"
"index"
"normalized?"
"OMreadFile"
"squareTop"
"quadratic"
"deepestInitial"
"getMult"
"legendreQ"
"externalList"
"OMgetFloat"
"precedence"
"typeLists"
"checkForZero"
"subCase?"
"weierstrassPPrime"
"coerceImages"
"tryFunctionalDecomposition"
"lighting"
"addSceneIFS"
"Chi"
"stFunc1"
"testLibraryError"
"xftestLibraryError"
"complex"
"hspace"
"pivot"
"OMclose"
"conditions"
"symbol?"
"mul_by_scalar"
"prinpolINFO"
"genericLeftTrace"
"primextint"
"mapExponents"
"findCycle"
"transcendenceDegree"
"rationalPoints"
"minShift"
"normFactors"
"distributionByEvenMoments"
"rootSimp"
"lambert_inverse_series"
"distance"
"quoByVar"
"invmod"
"createSceneMaterial"
"xftestEqualsAux"
"containsPoint?"
"nelem"
"remap_variables"
"insertRowsColumns"
"RemainderList"
"OMencodingSGML"
"upsilon"
"diagramsSvg"
"asechIfCan"
"unitCanonical"
"redpps"
"setMode"
"positivePower"
"variable?"
"composite"
"testnp"
"maxShift"
"eval1a"
"sort!"
"complexLimit"
"meijerG"
"screenResolution"
"collectUnder"
"bezoutDiscriminant"
"iibinom"
"imaginary"
"iidigamma"
"lex"
"reorder"
"overbar"
"simplifyCoeffs"
"contraAdjoint"
"associatedSystem"
"generalCoefficient"
"fractionFreeGauss!"
"purelyAlgebraic?"
"leftTrim"
"saturate"
"createNormalPrimitivePoly"
"rightFamily"
"xRange"
"li2"
"showScalarValues"
"my_root3"
"unitPart"
"jacobiDn"
"padicallyExpand"
"polygon"
"gen_Monte_Carlo_check"
"vconcat"
"computeInt"
"rowEchelonLocal"
"dimension"
"routeArrowWeight"
"newReduc"
"module"
"type"
"toSVG"
"_|_"
"modifyPointData"
"P"
"pre_gauss"
"Tau"
"besselY"
"construct"
"basisOfRightAnnihilator"
"previous"
"coerceL"
"fresnelS"
"functionName"
"eFromBinaryMap"
"setRedMode"
"getBadValues"
"fortranLiteral"
"splitConstant"
"integt"
"complexSolve"
"printInfo!"
"trial_division"
"inverseIntegralMatrix"
"colSlice"
"GF2FG"
"newline"
"eltable?"
"separate_factors"
"cos2sec"
"squareFreePart"
"univariate"
"hasDimension?"
"univariatePolynomial"
"coordinate"
"schema"
"glb"
"getNotation"
"fortranReal"
"testTrueAux"
"completeHensel"
"closeComponent"
"prefixRagits"
"isAcyclic?"
"band"
"relationsIdeal"
"subQuasiComponent?"
"split!"
"xftestNotEqualsAux"
"adaptive"
"taylor"
"blockSplit"
"HankelMatrix"
"presuper"
"zoom"
"insertBottom!"
"completeEval"
"virtualDegree"
"mapContra"
"realEigenvectors"
"iim2"
"diffX"
"numDepVar"
"solveid"
"goodPoint"
"bits"
"ellipticRD"
"basisOfRightNucloid"
"parseIL2"
"companionBlocks"
"identitySquareMatrix"
"latex"
"createGenericMatrix"
"jacobiPathArray"
"radical_solve"
"binarySearch"
"transformationMatrices"
"determinant"
"testComplexEqualsAux"
"minusInfinity"
"power_matrix"
"recur"
"dX"
"addNode!"
"tanh"
"weightedDistanceMatrix"
"findNode"
"removeSuperfluousCases"
"completeHermite"
"useEisensteinCriterion?"
"qaddRows!"
"is_symbol?"
"increment"
"sortedPurge!"
"sincos"
"fsqrt"
"pushuconst"
"makingStats?"
"csolve_rf"
"imagK"
"movedPoints"
"adjoint"
"inverse"
"getGoodPrime"
"zetaMatrix"
"lyndon"
"setRealSteps"
"xftestTrue"
"primes"
"yCoordinates"
"viewWriteAvailable"
"lazyPseudoQuotient"
"elRow2!"
"kprod"
"modular_compose"
"gauge"
"zCoord"
"GE"
"isExpt"
"kappa"
"nothing"
"iicosh"
"function"
"tan2trig"
"newTypeLists"
"freeCumulant2moment"
"get_mod"
"Nul"
"union"
"Ci"
"ParCond"
"ranges"
"coleman"
"traverse"
"inconsistent?"
"chi"
"atanIfCan"
"mapGen"
"diagramSvg2"
"mainContent"
"admissibleLinearSystem"
"hilbert"
"pad"
"ellipticRC"
"createPlot1Din2D"
"directions"
"do_modular_solve"
"consRow!"
"sizeLess?"
"guessRat"
"leftRecip"
"addSceneLine"
"green"
"incidenceMatrix"
"stirling2"
"createSceneNamedPoints"
"monicDecomposeIfCan"
"removeZero"
"replaceDiffs"
"hclf"
"leadingBasisTerm"
"coord"
"children"
"ellipticK"
"lazyIntegrate"
"graphs"
"readIfCan!"
"qdiagonal?"
"addImpliedFaces"
"SFunction"
"bumptab"
"create"
"rationalize_ir"
"addPlot1Din2Dparametric"
"flexibleArray"
"do_with_error_env2"
"testfg"
"unvectorise"
"sinh2csch"
"param_LODE"
"readLine!"
"numerJP"
"multiplyALS"
"hermiteH"
"palgRDE"
"permutation"
"refine"
"iicos"
"node"
"isK?"
"opeval"
"outputAsMathML"
"OMgetVariable"
"fortranCarriageReturn"
"asec"
"bitCoef"
"basicSet"
"cyclic?"
"makeRecord"
"reopen!"
"univariatePolynomialsGcds"
"leftMinimalPolynomial"
"swapRows!"
"rules"
"ground?"
"reducedQPowers"
"upperSet"
"removeRowsColumns"
"copy_first"
"iiacsc"
"elem?"
"extract!"
"coerceS"
"generalTwoFactor"
"symbol"
"freeVariable?"
"order"
"rename!"
"digamma"
"functionNames"
"kmax"
"multisect"
"distributionByMonotoneCumulants"
"viewSizeDefault"
"raisePolynomial"
"loopsAtNode"
"join"
"exQuo"
"iitan"
"surface"
"resetNew"
"numberOfChildren"
"leadingMonomial"
"largest"
"toPermutationIfCan"
"diffextint"
"makeViewport2D"
"cycleSplit!"
"removeRepeats!"
"dSubst"
"insertRoot!"
"testDim"
"mergeFactors"
"setFieldInfo"
"wignerDistribution"
"laurent"
"mr"
"iisinh"
"definingInequation"
"asinIfCan"
"summation"
"OMputEndAtp"
"univariateSolve"
"irreducibleFactor"
"initializeGroupForWordProblem"
"meet"
"T$"
"maxIndex"
"firstSubsetGray"
"spnt"
"shiftHP"
"pointColor"
"insertMatch"
"rightCharacteristicPolynomial"
"addWarning"
"quatern"
"augment"
"get_char"
"makeSketch"
"mulmod"
"iiasin"
"gcdprim"
"iiacoth"
"shellSort"
"eisensteinIrreducible?"
"wholePart"
"setMaxPoints3D"
"integerIfCan"
"innerSolve1"
"xn"
"denomLODE"
"multiEuclideanTree"
"moment2freeCumulant"
"createPlot1Din3Dparametric"
"allDegrees"
"minGbasis"
"coerceToType"
"getCentre"
"fortranInteger"
"dom"
"cyclotomic_roots"
"more?"
"moment"
"inBounds?"
"ncols"
"symbolTableOf"
"param_rde"
"tails"
"do_risch_DE"
"eq"
"ellipticE"
"addVertex2"
"taylorIfCan"
"listBranches"
"quote"
"mapBivariate"
"indicialEquationAtInfinity"
"lambintegrate"
"OMencodingXML"
"irootDep"
"csch2sinh"
"iiAiryBiPrime"
"setsubMatrix!"
"external?"
"dispStatement"
"nu"
"group_terms"
"numberOfComputedEntries"
"sylvesterSequence"
"simpleCells"
"copy_slice"
"cot2tan"
"gotoJump"
"testAbsolutePrecision"
"scale"
"rightPower"
"shuffle"
"logGamma"
"bit?"
"value"
"qsqrt"
"hankelH2"
"lazyPrem"
"numberOfIrreduciblePoly"
"fractionalTerms"
"filename"
"risch_de_ext"
"changeVar"
"addiag"
"leftMult"
"radicalRoots"
"viewZoomDefault"
"LazardQuotient2"
"complexNumeric"
"sqfree"
"sigma"
"submod"
"setUnion"
"fortFormatTypeLines"
"colorFunction"
"expintegrate"
"integralMatrixAtInfinity"
"antiCommutative?"
"rCoord"
"getMatch"
"mainKernel"
"my_sqrt"
"curve"
"loopsArrows"
"wordInStrongGenerators"
"STransform"
"rspace"
"OMgetBind"
"LLF_to_LPA"
"addSceneMaterial"
"generalLambert"
"getCode"
"diffHP"
"setOfMinN"
"headRemainder"
"startTable!"
"revert"
"vector_add_mul"
"puiseux"
"rightUnits"
"decompose"
"^"
"complementSpace"
"gbasisExtend"
"chiSquare1"
"mkAnswer"
"returns"
"opposite?"
"LiePolyIfCan"
"appendPoint"
"diff"
"vertConcat"
"zeroOf"
"setAdaptive"
"errorInfo"
"rombergo"
"retract"
"ideal"
"spanningTreeArrow"
"constantLeft"
"removeRedundantFactors"
"makeSUP"
"sn2"
"values"
"<"
"rk4f"
"stFuncN"
"setsubPencil!"
"testgt"
"classicalCumulant"
"formalDiff"
"shiftRight"
"blockConcat"
"subtract"
"set"
"OMsupportsCD?"
"gcd"
"indicialEquations"
"zeroDimensional?"
"randomR"
"changeWeightLevel"
"qconvert"
"pair?"
"xftestRealEqualsAux"
"ode2"
"maxPrecedence"
"viewDeltaYDefault"
"addPlot1Din3Dparametric"
"rectangularMatrix"
"graphState"
"extensionDegree"
"backOldPos"
"divideIfCan"
"triangular?"
"variables"
"stoseIntegralLastSubResultant"
"simpOne"
"palgint"
"enableAlternativeOutput"
"hypergeometric0F1"
"eigenMatrix"
"fortranDouble"
"index?"
"multiple?"
"apply"
"pointData"
"parseIL"
"pleskenSplit"
"countable?"
"numFunEvals"
"omega"
"applyTaylor"
"addSceneGraph"
"argumentList!"
"cothIfCan"
"intChoose"
"connect"
"shift"
"poissonDistribution"
">="
"corrPoly"
"generalInterpolation"
"integers"
"besselJ"
"KrullNumber"
"extendedSubResultantGcd"
"truncated_mul_add"
"errorKind"
"infRittWu?"
"completeEchelonBasis"
"harmonic"
"homologyzz"
"triangSolve"
"reduced?"
"predicate"
"map"
"cycleLength"
"internalLastSubResultant"
"makeFR"
"height"
"ScanRoman"
"Ei"
"primitiveElement"
"tanIfCan"
"factorSquareFreeByRecursion"
"innerSolve"
"setRefined!"
"initiallyReduce"
"double?"
"validate"
"copies"
"divisor"
"uniform"
"jacobiIdentity?"
"empty?"
"relativeApprox"
"showClipRegion"
"latticeJoinOfMeets"
"acosh"
"weightedGraph"
"twist"
"booleanConvolution"
"untab"
"headReduced?"
"csolve_rmat"
"prefix?"
"leadingIndex"
"parse"
"setSimplifyDenomsFlag"
"FormatRadix"
"createPlot2Din3D"
"expression2Fortran"
"symmetricSquare"
"lcz"
"xftestComplexEquals"
"subResultantChain"
"OMputBind"
"digit"
"suchThat"
"completeDecompose"
"iicsch"
"sample"
"write!"
"rc"
"guess"
"setValue!"
"acosIfCan"
"knownInfBasis"
"adaptive?"
"hasPredicate?"
"algebraicGcd"
"points"
"cAcsch"
"nullSpaceOverConstants"
"reciprocalPolynomial"
"cot"
"complexNumericIfCan"
"isDirected?"
"remove!"
"subtractIfCan"
"odd_partitions"
"coefChoose"
"Pfaffian"
"car"
"addALS"
"sh"
"var2StepsDefault"
"transpose"
"identification"
"alternating"
"product"
"printTypes"
"sizeMultiplication"
"rootRadius"
"extendToPoint"
"testEqualsAuxCmp"
"aLinear"
"constantRight"
"series"
"cycleTail"
"tab1"
"derivative"
"get_rational_roots"
"sturmVariationsOf"
"solveLinearPolynomialEquationByRecursion"
"deltaComplex"
"log1"
"starts"
"symbolTable"
"directory"
"OMgetSymbol"
"isLambda?"
"rewriteSetWithReduction"
"prindINFO"
"rightLcm"
"coChain"
"compdegd"
"makeTerm"
"leftFamily"
"binaryFunction"
"ge_minimal"
"LyndonWordsList"
"dmpToP"
"partialFraction"
"fixedDivisor"
"lambert_via_newton2"
"factorOfDegree"
"qPot"
"palgLODE"
"lcx0"
"modpeval"
"numberOfHues"
"iicot"
"toScale"
"screenCoords"
"testfo"
"infieldIntegrate"
"allIndices"
"cartesianPower"
"weberE"
"gaugeHilbert"
"charClass"
"leftPower"
"setAdaptive3D"
"intensity"
"qaddColumns!"
"weakBiRank"
"cyclicGroup"
"leftOne"
"iiGamma"
"scripted?"
"remove"
"plot"
"LazardQuotient"
"numer"
"iiacos"
"gradient"
"pmintegrate"
"bubbleSort!"
"trace"
"hexDigit?"
"zeroDimPrimary?"
"tail"
"wreath"
"SPDE1"
"not"
"algSplitSimple"
"expr_to_series"
"mkcomm"
"add_slots"
"isNull?"
"bitTruth"
"coef"
"getOrder"
"assert"
"boundOfCauchy"
"iiBesselY"
"Gamma"
"weighted"
"iiacsch"
"zag"
"deepCopy"
"splitNodeOf!"
"OMgetAtp"
"leadingIdeal"
"leftLcm"
"min"
"sizePascalTriangle"
"outputVRML"
"rootPoly"
"alg_split_roots"
"decimal"
"outlineRender"
"realRoots"
"unitNormal"
"gcdcofact"
"setleft!"
"eval"
"dAndcExp"
"fmecg"
"rightExactQuotient"
"keys"
"linear"
"rationalPoint?"
"complexNormalize"
"eta"
"oddlambert"
"OMputObject"
"testEqualsAux"
"fortranCharacter"
"factorAndSplit"
"permutationRepresentation"
"setOrder"
"associator"
"univariate?"
"addScenePattern"
"prolong"
"ellipticCylindrical"
"unitNormalize"
"defaultPrologue"
"inDegree"
"ode1"
"extract"
"mrv_limit"
"cyclotomic"
"constant"
"blockElimination"
"ksec"
"ptFunc"
"infinite?"
"padecf"
"karatsuba"
"modpreduction"
"newGreek"
"omicron"
"new"
"eliminationGroebner"
"numberOfFractionalTerms"
"BumInSepFFE"
"spanningForestArrow"
"say"
"OMbindTCP"
"subst"
"FormatArabic"
"enumerate"
"lfintegrate"
"isBasis?"
"createSceneBox"
"makeRec"
"extendedEuclidean"
"distributionByFreeCumulants"
"pencil"
"ScanFloatIgnoreSpaces"
"multiplyCoefficients"
"definingEquations"
"critpOrder"
"parallel"
"freeConvolution"
"lazyVariations"
"Somos"
"dimensionOfIrreducibleRepresentation"
"algebraicDecompose"
"erf"
"expandTrigProducts"
"clipBoolean"
"fixedPoints"
"factorize"
"fractRadix"
"rootSum"
"exprex"
"squareFreeBasis"
"testlp"
"double"
"leastMonomial"
"alphabetic?"
"mod_exp"
"super"
"kroneckerDelta"
"substring?"
"stopTableGcd!"
"initTable!"
"pivots"
"repSq"
"number?"
"is?"
"naiveBeckermannLabahn1"
"chinese_update"
"delete!"
"totolex"
"fort_format_types"
"invertibleSet"
"singular?"
"right_ext_ext_GCD"
"tanNa"
"booleanCumulant"
"internalInfRittWu?"
"allSubsets"
"pushucoef"
"rightAlternative?"
"totalDifferential"
"powerset"
"rk4qc"
"integrateIfCan"
"antipode"
"cSin"
"OMputEndError"
"minimize"
"map_preserving"
"droot"
"bombieriNorm"
"monomialIntPoly"
"yCoord"
"identityMatrix"
"removeSuperfluousQuasiComponents"
"scanOneDimSubspaces"
"stopTableInvSet!"
"string?"
"curveLoops"
"iAiryAi"
"oneSkeleton"
"pdct"
"fintegrate"
"atan"
"rk4a"
"setOutMode"
"explicitEntries?"
"indexName"
"subResultantGcdEuclidean"
"nextNormalPoly"
"monom"
"fundamentalGroup"
"minPoly"
"stube"
"beta"
"relerror"
"chainComplex"
"arg2"
"apply_taylor"
"isBoundNode?"
"reverseLex"
"testNotEqualsAux"
"elements"
"typeList"
"finiteBasis"
"leftMinimization"
"makeViewport3D"
"froot"
"specialTrigs"
"setnext!"
"triangulate"
"limitPart"
"faceMap"
"palgRDE0"
"lexSmaller?"
"redPol"
"showArrayValues"
"setprevious!"
"basisOfCenter"
"grade"
"completelyOrderedSet"
"uppertriangular?"
"removeZeroes"
"ShiftAction"
"OMputAttr"
"vector_combination"
"child?"
"leftDivide"
"uncouplingMatrices"
"inv"
"digits"
"diagramWidth"
"gradeInvolution"
"STransform1"
"HermiteIntegrate"
"eval_with_timeout"
"toX3D"
"mk_erf"
"depth"
"coshIfCan"
"show"
"returnType!"
"iiasec"
"se2rfi"
"cotIfCan"
"alternatingGroup"
"qlog"
"node?"
"createSceneGrid"
"antiAssociative?"
"addRows!"
"solid"
"match"
"matrixDimensions"
"reduceMod"
"void"
"integrate_sols"
"var2Steps"
"dequeue"
"omegapower"
"leftTraceMatrix"
"cosIfCan"
"eulerPhi"
"iisec"
"discreteLog"
"cycleEntry"
"makeVariable"
"lowerSet"
"viewThetaDefault"
"integer"
"createScenePattern"
"subset?"
"OMUnknownCD?"
"iiconjugate"
"lieAlgebra?"
"distributionByMoments"
"mu"
"modularGcdPrimitive"
"setClipValue"
"OMputSymbol"
"deepExpand"
"numerator"
"optpair"
"formatConstant"
"removeIrreducibleRedundantFactors"
"null?"
"maxrow"
"safety"
"totalDegreeSorted"
"tablePow"
"root"
"addSceneBox"
"fullPartialFraction"
"splitDenominator"
"moebiusMu"
"space"
"varselect"
"returnTypeOf"
"failed?"
"testco"
"cRationalPower"
"groebnerFactorize"
"reductum"
"scalarTypeOf"
"addSceneLines"
"log10"
"logicT"
"bracket"
"toStringUnwrapped"
"rootsOf"
"stream"
"unexpand"
"idealSimplify"
"leftRankPolynomial"
"arrowsToArrow"
"reverse!"
"hasSolution?"
"exp"
"factorizationGroebner"
"rationalIfCan"
"rk4"
"solve_u"
"iisin"
"OMgetEndError"
"classicalConvolution"
"vertSplit"
"exponentialOrder"
"printHeader"
"zeroDimPrime?"
"lines"
"canonicalBasis"
"secIfCan"
"clearCache"
"reverse"
"removeZeros"
"maxMixedDegree"
"LUSolve"
"rowSpan"
"OMputEndAttr"
"sin"
"tower"
"X"
"getIntervals"
"subresultants"
"cAsech"
"quasiMonicPolynomials"
"testfn"
"integralMatrix"
"length"
"Sigma"
"kernels"
"general_Lambert_product"
"hankelSystem"
"log_plus_1"
"curveColor"
"integ_df"
"copy_poly"
"lastSubResultantElseSplit"
"denominator"
"pomopo!"
"color"
"guessRec"
"exponential1"
"real?"
"eliminationTransformations"
"makeSystem"
"linearAssociatedOrder"
"curryRight"
"hashUpdate!"
"algebraicOf"
"symbolIfCan"
"hankelDeterminants"
"dictionary"
"colorDef"
"completeReflexivity"
"weierstrass"
"normalise"
"setMaxPoints"
"dmp2rfi"
"unitsColorDefault"
"principal?"
"extendedALS"
"Pi"
"getCurve"
"set_output_mode"
"lineIntersect"
"semiSubResultantGcdEuclidean1"
"dispGenerators"
"simplicialJoin"
"uniform01"
"removeSinhSq"
"terms"
"cCot"
"definingPolynomial"
"dihedral"
"compactFraction"
"stoseSquareFreePart"
"selectPolynomials"
"rotate!"
"character?"
"createSceneLines"
"positiveRemainder"
"iCompose"
"overlabel"
"samplePoint"
"pushup"
"trivialIdeal?"
"Theta"
"handle_imaginary"
"setStatus"
"aQuadratic"
"OMgetAttr"
"select!"
"minPoints"
"coordinates"
"generalizedMoebiusFunction"
"setVert"
"infsum"
"reseed"
"moment2monotoneCumulant"
"iilog"
"critMTonD1"
"xor"
"OMreceive"
"regular?"
"catalan"
"deleteRow!"
"testEquals"
"imagj"
"degreeSubResultantEuclidean"
"cSinh"
"theMap"
"imagi"
"cCos"
"maxrank"
"laguerreL"
"jacobiParameters"
"testf2"
"lie"
"logDependenceQ"
"displayKind"
"concat"
"drawComplex"
"Shi"
"removeCosSq"
"exponentb"
"charlierC"
"perfectSquare?"
"iLambertW"
"normalizePLS!"
"algDepHP"
"id_map"
"cylindrical"
"drawToScale"
"bernoulli"
"obj"
"cycle"
"do_poly_integer"
"lintgcd"
"members"
"reducedContinuedFraction"
"mix"
"has_op?"
"squareFree"
"lp"
"integ"
"singularAtInfinity?"
"incXfLibraryError"
"removeChild!"
"particularSolution"
"separant"
"graphCurves"
"det_via_common_denominator"
"OMgetEndAttr"
"moebiusBand"
"HenselLift"
"ordinalMul"
"balancedBinaryTree"
"midpoints"
"columnMatrix"
"cAsec"
"acot"
"permutations"
"bernoulliB"
"interReduce"
"makeCos"
"sqfrFactor"
"resetBadValues"
"qinterval"
"directedGraph"
"linearAssociatedExp"
"normInvertible?"
"project"
"routeNodes"
"fortran"
"shufflein"
"right"
"LagrangeInterpolation"
"argumentListOf"
"setchildren!"
"lambertW"
"times!"
"maxPoints3D"
"addArrows2Din2D"
"alphanumeric"
"complexForm"
"rootKerSimp"
"equality"
"pseudoRemainder"
"summands"
"arguments"
"discriminantSet"
"commutative?"
"Is"
"cartesian"
"extractTop!"
"leftIdentity"
"leftZero"
"factorPolynomial"
"exponent"
"radicalOfLeftTraceForm"
"discriminantEuclidean"
"inrootof"
"parseVar"
"addBadValue"
"hensel_update"
"minimal?"
"linearDependenceOverZ"
"and"
"seed"
"bind"
"formatStep"
"addPoints!"
"red_pol!"
"generalizedEigenvectors"
"removeRedundantFactorsInContents"
"hankelH1"
"limitPlus"
"setVariableOrder"
"get_elliptics"
"sub_poly"
"base"
"dark"
"nextNormalPrimitivePoly"
"complexExpand"
"stoseInvertibleSet"
"unit"
"orientedFacetSigned"
"primPartElseUnitCanonical!"
"antiCommutator"
"createWidth"
"compose"
"janko2"
"deductions"
"level"
"testll"
"bottom"
"relationsInStrongGenerators"
"nextPrimitivePoly"
"basisOfCentroid"
"ricDsolve"
"infLex?"
"gramschmidt"
"flush"
"qsemizero?"
"integralBasisAtInfinity"
"OMconnectTCP"
"laguerre"
"modulus"
"genericRightTraceForm"
"weierstrassInvariants"
"fixPredicate"
"fractionPart"
"groebnerIdeal"
"createPrimitivePoly"
"nthFactor"
"getMultiplicationMatrix"
"cycles"
"readable?"
"extractClosed"
"substHP"
"count"
"leftTrace"
"ldivide"
"~"
"HP_solve_PA"
"radPoly"
"sequences"
"isGreaterThan?"
"iiAiryBi"
"phiCoord"
"monicRightDivide"
"front"
"primeFrobenius"
"multiplyMIN"
"createMultiplicationMatrix"
"hankelDeterminant"
"branchPoint?"
"critM"
"transcendentalDecompose"
"multivariate"
"direction"
"mask"
"fortranComplex"
"overlap"
"m2r"
"ref"
"topologicalSort!"
"integralAtInfinity?"
"extractIfCan"
"Iota"
"false"
"nullSpace"
"addSceneGrid"
"sunion"
"powmod"
"viewpoint"
"doubleRank"
"I"
"sturmSequence"
"alpha"
"alg_reduce0"
"get_extension_degree"
"setTopPredicate"
"setIntersection"
"comparison"
"/\\"
"nodeFromArrow"
"adaptive3D?"
"key?"
"-"
"localReal?"
"perspective"
"isList"
"testis"
"output"
"integerBound"
"parseLambda"
"iroot"
"lyndon?"
"simpsono"
"opType"
"pureLex"
"whittakerM"
"cCosh"
"parseSki"
"nrows"
"reduceByQuasiMonic"
"genericRightTrace"
"getVariableOrder"
"incLibraryError"
"sinhcosh"
"bezoutMatrix"
"exactQuotient"
"shiftLeft"
"VSUPI_to_VPA"
"addSceneTransform"
"projectionSet"
"createPlot1Din2Dparametric"
"move"
"bumprow"
"relationsInGenerators"
"prevPrime"
"OMsetEncoding"
"multiplyRow!"
"rule"
"changeBase"
"tensorProduct"
"kelvinBer"
"open?"
"lifting"
"homology0"
"powToUPS"
"outputFixed"
"iiPolylog"
"setErrorBound"
"internalSubQuasiComponent?"
"fixedPointExquo"
"constantToUnaryFunction"
"infinityNorm"
"unit?"
"additive?"
"cAtan"
"delay"
"csc"
"showRegion"
"kovacic"
"getMaxLeft"
"qsetfirst!"
"nor"
"kelvinBei"
"tree"
"palgint0"
"repeating?"
"isPoint?"
"reduceLODE"
"weierstrassP0"
"checkOptions"
"column"
"removeHandler!"
"rightRemainder"
"commutator"
"OR"
"weierstrassZeta"
"OMgetObject"
"toseInvertibleSet"
"qmultiplyRow!"
"normalizeAtInfinity"
"topologicalSort"
"viewport3D"
"inGroundField?"
"maxdeg"
"xform"
"doublyTransitive?"
"cTanh"
"And"
"addPoint"
"outputSpacing"
"increasePrecision"
"rhs"
"elementary"
"merge!"
"LT"
"structuralConstants"
"spanningTreeNode"
"sumSquares"
"doFactor"
"getStream"
"divide"
"quasiRegular"
"rename"
"drawComplexVectorField"
"kummerM"
"qelt"
"complexEigenvalues"
"extractSymbol"
"shallowCopy"
"belong?"
"xmlAttribute"
"refinementTransformations"
"btwFact"
"next_sousResultant2"
"noKaratsuba"
"addSimplex"
"mrv_normalize"
"permutationGroup"
"paren"
"elliptic"
"qregular?"
"semiIndiceSubResultantEuclidean"
"resultantReduit"
"simpMod"
"groebgen"
"cone"
"leastAffineMultiple"
"zeta"
"generalizedEigenvector"
"writeObj"
"cnlexSmaller?"
"makeSin"
"sub"
"noncommutativeJordanAlgebra?"
"iiacot"
"numberOfVariables"
"binary"
"table"
"clipPointsDefault"
"dequeue!"
"multivector"
"clear_used_intrinsics"
"addVertex"
"retract_Q"
"zeroSquareMatrix"
"sphereSurface"
"unaryFunction"
"integralDerivationMatrix"
"lowerCase!"
"rootOfIrreduciblePoly"
"booleanCumulantFromJacobi"
"outerProduct"
"plus!"
"integerPart"
"zeroSetSplit"
"toseLastSubResultant"
"setleaves!"
"strongGenerators"
"extension"
"factors"
"tubeRadiusDefault"
"perpendicular"
"setelt!"
"ipow"
"homogeneous"
"power!"
"decomposeIfCan"
"displayLines"
"testRealEqualsAux"
"variablesOf"
"repeating"
"exactQuotient!"
"anticoord"
"factorials"
"var"
"ncDetSys"
"directProduct"
"taylor_via_lode"
"complexElementary"
"eigenvalues"
"radical"
"multifunctionGraph"
"mapUp!"
"homologyGroup"
"directSum"
"arg1"
"maxDegree"
"stoseInvertible?_reg"
"maxColIndex"
"noLinearFactor?"
"coChainComplex"
"representation"
"exponents"
"reindex"
"weierstrassHalfPeriods"
"tan"
"ldegree"
"findPoint"
"parabolicCylindrical"
"ScanArabic"
"hash"
"sylvesterMatrix"
"add_poly"
"iiBesselI"
"sup"
"diagramSvg"
"supDimElseRittWu?"
"circle"
"rightDiscriminant"
"OMputBVar"
"iomode"
"prologue"
"addMIN"
"normalDeriv"
"zero?"
"integer?"
"extractSplittingLeaf"
"float"
"tryFunctionalDecomposition?"
"clearDenominator"
"convergents"
"rightOne"
"mrv_set"
"minRowIndex"
"OMputEndApp"
"listConjugateBases"
"Phi"
"extractProperty"
"sign"
"plenaryPower"
"arrowsToNode"
"ramifiedAtInfinity?"
"leftDiscriminant"
"powerSetStructure"
"setTex!"
"mapExpon"
"isEllipse?"
"stoseInvertibleSet_reg"
"empty_mat?"
"prinb"
"iiasech"
"LyndonBasis"
"find"
"second"
"max"
"resize"
"ignore?"
"fill!"
"packageCall"
"multiple"
"createLowComplexityTable"
"writeXml"
"dimensions"
"link"
"segment"
"trim"
"indiceSubResultantEuclidean"
"quickSort"
"\\/"
"isSubsetOf?"
"Pr"
"save"
"genericLeftDiscriminant"
"closed?"
"varList"
"torsion?"
"makeMulti"
"minordet"
"rational_reconstruction"
"complete2"
"testsuiteNoClear"
"xftestLibraryErrorAux"
"param_RDE"
"addPlot2Din3D"
"namedBranch"
"moreAlgebraic?"
"testRelativePrecision"
"UP2UTS"
"constantCoefficientRicDE"
"/"
"squareFreeFactors"
"block"
"iiBesselJ"
"pushdterm"
"ScanFloatIgnoreSpacesIfCan"
"checkRur"
"horizConcat"
"primeFactor"
"subst_vars"
"gcdPrimitive"
"LiePoly"
"psi"
"bernoulliDistribution01"
"incrementBy"
"float?"
"integralLastSubResultant"
"smith"
"endOfFile?"
"lommelS1"
"swapRowsColumns!"
"unravel"
"acscIfCan"
"minPol"
"inf"
"purelyTranscendental?"
"zeroMatrix"
"euclideanSize"
"distributionByBooleanCumulants"
"pointList"
"exprToGenUPS"
"homo_fact"
"normDeriv2"
"resultant"
"writable?"
"posetO6"
"content"
"rightTrace"
"symmetricPower"
"overset?"
"fortranLiteralLine"
"cCsc"
"option?"
"ratpart"
"append!"
"degreeSubResultant"
"mindegTerm"
"genericLeftNorm"
"symmetric?"
"internalIntegrate0"
"isNodeBranch?"
"imagJ"
"toPoint"
"parametric?"
"createIrreduciblePoly"
"factorByRecursion"
"string"
"sub1!"
"printSys"
"newFortranTempVar"
"isBox?"
"lowerPolynomial"
"prepareDecompose"
"hcrf"
"diagonalMatrix"
"leftNorm"
"sinhIfCan"
"array2"
"scaleALS"
"leaves"
"incFail"
"nlde"
"reducedForm"
"realEigenvalues"
"factorsOfCyclicGroupSize"
"radicalSimplify"
"has?"
"myDegree"
"prepareSubResAlgo"
"formatFunctionSymbol"
"compiledFunction"
"asin"
"realElementary"
"ground"
"SEGMENT"
"expression2Fortran1"
"basisOfMiddleNucleus"
"copyInto!"
"ee"
"cycleRagits"
"le"
"routeNodeWeight"
"factorGroebnerBasis"
"cyclePartition"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Union"
"Record"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
